/*
 Theme Name:   Studio M Salon and Spa
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Brighthaus Marketing
 Author URI:   http://brighthausmarketing.com/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.page-header p {
line-height:1.7;
}

.page-header {
padding-top: 10px !important;
}

.et_pb_text h2,
.et_pb_text h1 {
font-size:26px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 30px;
color:#592600;
}

h1 {
color:#592600;
font-family: 'Open Sans Condensed', sans-serif !important;
letter-spacing: 1px !important;
}

h3 {
font-family: 'Open Sans Condensed', sans-serif !important;
color: #592600;
    font-size: 24px !important;
}

#myheadertext {
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    color: #a5a38c;
     text-align: right;
    font-weight: normal;
    z-index: 999;
    letter-spacing: 1px !important;
    right: 0;
padding-bottom:0;
padding-top:5%;
}

h2#myheadertext a {
color:#37251b;
}

h2#myheadertext a:hover {
color:#d77d31
}

h2#myheadertext {
margin-bottom:0;
}

.main-menu-wrapper {
    background: #f6f6e9 url(http://www.studiomsalonandspa.com/2016/wp-content/uploads/2016/11/header-border.png) center top repeat-x;
    padding: 27px 0px 0px;
    margin: 15px 0px 0px;
    border-top: 2px solid #592600;
}

.tagline {
background: url(http://www.studiomsalonandspa.com/2016/wp-content/uploads/2015/02/border.png) center top repeat-x;
color: #37251b;
font-family: 'Open Sans Condensed', sans-serif;
    line-height: normal;
    font-size: 100%;
}

.tagline h1 {
font-weight: bold !important;
color: #37251b;
font-family: 'Open Sans Condensed', sans-serif;
}

.blurb-text {
padding: 0 11%;
}

.fa {
line-height:86px;
height:86px;
width:86px;
border-radius: 86px;
margin:0 0 5% 0;
}

.fa-scissors {
background:#f39d12 url(http://www.studiomsalonandspa.com/2016/wp-content/uploads/2016/11/textured-pattern-light.png) top center;
color:#fff;
font-size:30px !important;
padding-top:27px;
}

.fa-users {
background: #4db8c9 url(http://www.studiomsalonandspa.com/2016/wp-content/uploads/2016/11/textured-pattern-light.png) top center;
color:#fff;
font-size:30px !important;
padding-top:27px;
}

.fa-leaf {
background: #6dc82b url(http://www.studiomsalonandspa.com/2016/wp-content/uploads/2016/11/textured-pattern-light.png) top center;
color:#fff;
font-size:30px !important;
padding-top:27px;
}

.blurb-home h2 {
font-size:35px;
font-weight:300;
margin:2% 0;
}

.cta-home h4 {
 font-size: 16px !important;
    font-weight: 700 !important;
    color: #d77d31 !important;
font-family: 'Calligraffitti', cursive;
}

tbody tr:nth-child(2n+1) td {
    background: #f6f6e9 url(http://www.studiomsalonandspa.com/2016/wp-content/uploads/2016/11/textured-pattern.png) center center repeat;
}

td {
    border-bottom: 1px solid #d6d5c9;
    background: #e6e5d9 url(http://www.studiomsalonandspa.com/2016/wp-content/uploads/2016/11/textured-pattern.png) left center repeat;
    font-size: 14px;
    line-height: normal;
    text-align: center;
    padding: 13px 15px !important;
}

.page-id-1417 img {
border: 10px solid #e5e5d8 !important;
}

/* FORMS */
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text, input[type="search"] {
    background: #ffffff;
    border: 1px solid #e5e5d8;
    color: #ac9d8e;
    padding: 16px;
    display: block;
    font-size: 14px;
    margin: 0px 0 15px;
    width: 100%;
    border-radius: 5px;
    box-sizing: border-box;
}

input[type="submit"]:hover, button:hover, input[type="button"]:hover {
   
background-color: #d77d31;
}

input[type="submit"] {
     background-color: #ba6b27;
}

input[type="submit"], button, input[type="button"] {
    float: right;
    font-size: 16px;
    padding: 8px 15px;
    background: #ba6b27 url(http://www.studiomsalonandspa.com/2016/wp-content/uploads/2016/11/textured-pattern-light.png) right center repeat;
    line-height: normal;
    display: inline-block;
    margin: 10px 0px 0px;
    cursor: pointer;
    outline: none;
    position: relative;
    z-index: 1;
    border: 1px solid #c5c4b4;
    border-radius: 30px;
    color: #ffffff;
    position: relative;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: inset 1px 1px 0px rgba(255, 255, 255, 0.2);
    font-size: 14px;
    padding: 11px 20px;
    -webkit-appearance: none;
}